Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - maxico

Pages: [1]
1
Allgemeine Diskussionen / Verkauf RED Brick, Remote Switch Bricklet
« on: November 16, 2018, 13:50:47 »
Hallo,
verkaufe einen kleinen Teil meiner TF HW.

- 1x RED Brick (35,-€)
- 1x Remote Switch Bricklet 1.0 (8,-€)

beides in original Antistatikbeutel, voll funktionstüchtig. (Trotzdem Privatverkauf)
Preis Verhandlungsbasis. Versand als DHL Paket für 5,- oder als Päckchen für 4,-€. Per Paypal.

Bei Interesse einfach Nachricht per PN.

Danke
Max

2
 :o
After 2 hours of doing the same debugging, including a cache and tmp cleaning
https://community.openhab.org/t/clear-the-cache/36424/4
no success.
Nothing from tinkerforge can be addressed by OH. And I have almost as much as you have...
 :-[
Solution is to delete
/var/lib/openhab2/config/org/openhab/tinkerforge.config
sudo rm -rf
and restart openhab
https://community.openhab.org/t/how-to-use-multiple-tinkerforge-io-16-bricklet/36749/4

3
Anfängerfragen und FAQ / Re: RED Brick update/upgrade error
« on: December 29, 2016, 12:54:39 »
Das wars. Danke!!!
Dieses mal hatte ich es hier im Forum einfach nicht gefunden... :-\

4
Anfängerfragen und FAQ / RED Brick update/upgrade error
« on: December 29, 2016, 00:33:32 »
Hallo,
der RED Brick läuft sehr stabil seit einem Jahr. Einzige Funktion ist openhab.
Das Einspielen des neusten RED Brick Images hat funktioniert. Netzwerkfunktion aktivert...
SSH Zugang und sudo apt-get update funktionierte gut.
sudo apt-get upgrade und alle versuche mit apt-get install die addons zu installieren schlugen mit Fehlermeldung fehl. Z.B. das ntp addon:
tf@red-brick:/usr/share/openhab/addons$ sudo apt-get install openhab-addon-binding-ntp
Reading package lists... Done
Building dependency tree
Reading state information... Done
You might want to run 'apt-get -f install' to correct these:
The following packages have unmet dependencies:
 perl : Depends: perl-base (= 5.20.2-3+deb8u3) but 5.20.2-3+deb8u6 is to be installed
        Recommends: rename but it is not going to be installed
E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).


apt-get -f install bringt auch keine Abhilfe. Habe ein älteres RED-Brick image probiert mit gleichem Problem.
Habe die Addons dann per wget herunter geladen.
Wo könnte das Problem liegen?

Vielen Dank im Voraus!
Max.


Pages: [1]